29942104/21 - Vulnérabilité dans IBM WebSphere Application Server

Une vulnérabilité a été corrigée dans le serveur d’application IBM WebSphere. Un attaquant distant pourrait exploiter cette vulnérabilité pour exposer des informations sensibles ou de causer un déni de service.

Date de publication: 
21 avril 2021